Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • dylek Friend
    #201950

    It’s a most cranky template over the world. Maybe earlier versions for 1.5 or 2.5 was great, but this – terrible. Exclusion of one module can sometimes upset the whole template. Can not save changes in the parameters of the template in the admin panel.

    Why release a version for 3.x, when not working?

    Ninja Lead Moderator
    #552467

    Hi Dylek,

    Sad to hear that you faced this issue with our template. I just tried to upgrade JOOMLA version for JA Events template to J3.x, however, it works properly.

    You can try again with these steps as below:

    + Download and install quickstart package JA Events for J31 here

    + Upgrade JA T3v2 System Plugin for J25 & J32 into version 2.7.1 by downloading and installing it from here

    + Upgrade JOOMLA version 3.2.7 and click Purge Cache button

    + Upgrade JOOMLA version from 3.2.7 into 3.3.6 and click Purge Cache button

    + Once done, click Clean Cache from admin area

    Now, you will have JA Events Template runs with JOOMLA version 3.x. Let me know if it helps

    dylek Friend
    #552642

    Sad, because there was no time for testing – I had to use a template another club.

Viewing 3 posts - 1 through 3 (of 3 total)

This topic contains 3 replies, has 2 voices, and was last updated by  dylek 5 years ago.

We moved to new unified forum. Please post all new support queries in our New Forum